using System;
using Waste.Domain;

namespace Waste.CreateDB
{
    class Program
    {
        static void Main(string[] args)
        {
            Console.WriteLine("开始创建表!");
            var context = new CreateTable();
            context.Create(false, 50,
                typeof(W_DeviceData),
                typeof(W_DeviceResult)
                );
        }
    }
}
